/* ============================================================================ *
        Post Styles
    ---------------------------------------------------------------------------
        These are the styles which build all the various post types and their templates.
*/

.tmf-post.small img.thumbnail {
    max-width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tmf-post.medium img.thumbnail {
    max-width: 250px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 7px;
}

.tmf-post.medium img.thumbnail.mobile {
    margin-top: 7px;
}

.tmf-post img.primary {
    float: left;
    margin-top: 5px;
    max-width: 250px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.children .tmf-post.medium img.thumbnail {
    max-width: 150px;
}


/*----------Testimonial----------*/
.tmf-post.testimonial.small {
    text-align: left;
    font-family: 'Roboto Condensed', sans-serif;
    color: #58595b;
}

.tmf-post.testimonial.small:before {
    background: url(../images/icon_sprite_1x.png) no-repeat 0px 3px;
    height: 106px;
    width: 125px;
    content: "";
    position: absolute;
}

.tmf-post.testimonial.small .excerpt {
    line-height: 46px;
    font-size: 26px;
    z-index: 999;
    position: relative;
    margin-top: 0;
    padding: 10px 0 0 25px;
}

.tmf-post.testimonial.small .testimonial-description {
    font-size: 20px;
    font-style: normal;
}


/*----------Attorney----------*/
.tmf-post.attorney.large h1#page-title{
    margin-bottom: 15px;
}

.tmf-post.attorney .contact-information,
.tmf-post.attorney .icon-container {
    font-size: 18px;
}

.tmf-post.attorney .icon-container .vcard-resume-container{
    margin-top: 2px;
}

.tmf-post.attorney .phone-1 .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_1x.png) no-repeat scroll -156px -1px;
    content: "";
    display: inline-block;
    font-size: 0;
    height: 25px;
    width: 25px;
}

.tmf-post.attorney .email .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_1x.png) no-repeat scroll -190px -2px;
    content: "";
    display: inline-block;
    font-size: 0;
    height: 25px;
    width: 25px;
}


/*----------Practice Areas----------*/

.tmf-post.practice-area.home {
    border: medium none;
    display: inline-block;
    margin: 25px 11px 0;
    padding-bottom: 0;
    max-width: 221px;
    vertical-align: top;
}

.tmf-post.practice-area.home img.thumbnail {
    border: 4px solid #d9d9d9;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 0;
    max-width: 213px !important;
    min-height: 193px;
    float: none;
}

.tmf-post.practice-area.home .title {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.tmf-post.practice-area.home .title a {
    text-decoration: none;
    color: #fff;
}

.tmf-post.practice-area.home .title a:hover {
    text-decoration: underline;
}

.tmf-post.practice-area.small .title {
    color: #fff;
    font-size: 19px;
}

.tmf-post.small.practice-area .title a {
    color: #fff;
    text-decoration: underline;
}

.tmf-post.small.practice-area .title a:hover {
    text-decoration: none;
}

.tmf-post.small.practice-area .children{
    display: none;
}

.tmf-post.practice-area.large .children,
.tmf-post.practice-area.medium .children {
    border-left: none;
    margin-bottom: 0;
}

.children .tmf-post.practice-area.medium {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
    display: list-item;
}


/*----------Location----------*/

.tmf-post.location.small {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    font-size: 22px;
    color: #58595b;
    line-height: 36px;
}

.tmf-post.location.small h3 {
    background-color: #5fbcd8;
    color: #fff;
    font-size: 26px;
    padding: 10px 25px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
}

.tmf-post.location.small .map-pad {
    padding-left: 25px;
    padding-top: 25px;
    min-height: 290px;
}

.tmf-post.location.small .label {
    display: none;
}

.tmf-post.location.small .static-map img {
    display: block;
}
.tmf-post.location.small .address {}
.tmf-post.location.small .business-name {
    font-size: 22px;
    font-weight: 500;
}

@media screen and (max-width: 350px) {
    .tmf-post.location.small h3 {
        padding: 10px 15px;
    }

    .tmf-post.location.small .map-pad {
        padding-left: 15px;
        padding-top: 15px;
    }
}

/*-----------------------------------------------------------
Icon Sprite 2x,3x CSS
-----------------------------------------------------------*/
@media screen and (max-width: 1050px) {
    .tmf-post.testimonial.small:before {
        background: url(../images/icon_sprite_2x.png) no-repeat 0px 3px;
        background-size: 655px;
    }

    .tmf-post.attorney .phone-1 .label {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_2x.png) no-repeat scroll -156px -1px;
        background-size: 655px;
    }

    .tmf-post.attorney .email .label {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_2x.png) no-repeat scroll -190px -2px;
        background-size: 655px;
    }
}

@media screen and (max-width: 850px) {
    .tmf-post.testimonial.small:before {
        background: url(../images/icon_sprite_3x.png) no-repeat 0px 3px;
        background-size: 655px;
    }

    .tmf-post.attorney .phone-1 .label {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -156px -1px;
        background-size: 655px;
    }

    .tmf-post.attorney .email .label {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -190px -2px;
        background-size: 655px;
    }
}


/* ======================================== *
        Responsive Posts
 * ======================================== */
@media screen and (min-width: 850px) and (max-width: 1000px), screen and (max-width: 600px) {
    .tmf-post.medium.post .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.post .read-more-button {
        margin-bottom: 25px;
    }

    .tmf-post.medium.event .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.event .read-more-button {
        margin-bottom: 25px;
    }


    .tmf-post.medium.post img.primary {
        max-width: 150px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 175px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .tmf-post.medium.attorney .read-more-button.top,
    .tmf-post.medium.staff .read-more-button.top {
        display: none;
    }

    .tmf-post.medium.attorney .read-more-button.bottom,
    .tmf-post.medium.staff .read-more-button.bottom {
        display: block;
        text-align: center;
    }

    .tmf-post img.primary {
        max-width: 200px;
    }

    .tmf-post.large.attorney img.primary,
    .tmf-post.large.staff img.primary {
        max-width: 150px;
    }
}


@media screen and (max-width: 600px) {
    .tmf-post.large.attorney .primary,
    .tmf-post.large.staff .primary {
        float: none;
        margin-bottom: 15px;
    }

    .tmf-post.large.attorney img.primary,
    .tmf-post.large.staff img.primary {
        max-width: 100%;
    }

    .tmf-post.news.small {
        width:100%;
        padding-right:1%;
        display:inline-block;
    }
}


@media screen and (max-width: 400px) {
    .tmf-post.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.attorney.small img.thumbnail, 
    .tmf-post.staff.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 100px;
    }

    .tmf-post.medium.post img.primary {
        max-width: 100px;
    }

    .tmf-post.attorney.medium img.thumbnail, 
    .tmf-post.staff.medium img.thumbnail {
        float: none;
    }

    .tmf-post img.primary {
        max-width: 150px;
    }

    .tmf-post.news.small {
        width:100%;
        padding-right:1%;
        display:inline-block;
    }
}
